@charset "utf-8";







/* resets all styles */



@import url("reset.css");







/*







-------------------------------------



----------------SUMMARY--------------



-------------------------------------







- MAIN STYLES







- COLUMNS







- HEADER 







- MENU







- SLIDER







- TOP BOX







- MAIN CONTENT







- PAGINATION







- PORTFOLIO







- SIDEBAR







   -- TABBED CONTENT







   -- POPULAR POSTS







   -- SPONSORS







- FOOTER







- COPYRIGHT







- LOGIN







- COMMENTS







- FORMS







- NOTIFICATIONS















*/















/*---------------------------------



------------------------STATE MAP



---------------------------------*/



h1 { 

	color:#CCCCCC;

	font-size:11px; 

}

a { 

	color:#FFcc00; 

	text-decoration:none; 

}

a:hover { 

	color:#FFcc00; 

	text-decoration:underline; 

}





/*---------------------------------



------------------------MAIN STYLES



---------------------------------*/





body {
	background: #ffffff url(images/bg.gif) repeat-x top center;
	color: #4b4b4b;
	font: 14px/18px "Lucida Grande", "Lucida Sans Unicode", Arial, Tahoma, sans-serif;



	



}







a { 







	color: #4797b8;



	text-decoration: underline !important;







}







a:hover { color: #2d6e89; }







h1, h2, h3, h4, h6,



h1 a, h2 a, h3 a, h4 a, h6 a {



	



	color: #191919;



	font-weight: normal;



	text-decoration: none !important;



	



}







h5, h5 a {



	



	color: #827b74;



	font-weight: normal;



	



}







blockquote {



	



	background: url(images/blockquote.png) no-repeat top left;



	font-style: italic;



	margin: 20px 10px 30px 10px;



	padding: 0 0 0 45px;



	



}







#wrapper {



	



	margin: 0 auto;



	position: relative;



	width: 990px;



	



}















/*---------------------------------



----------------------------COLUMNS



---------------------------------*/







.divider {



	



	background: #EAEAEA;



	float: left;



	height: 1px;



	margin: 30px 0 40px 0;



	overflow: hidden;



	width: 100%;



	



}







.x2 {



	



	float: left;



	margin: 0 40px 0 0;



	width: 450px;



	



}







.x3 {



	



	float: left;



	margin: 0 40px 0 0;



	width: 286px;



	



}







.x3_2 {



	



	float: left;



	margin: 0 40px 0 0;



	width: 612px;



	



}







.x4 {



	



	float: left;



	margin: 0 40px 0 0;



	width: 205px;



	



}







.x4_3 {

	float: left;

	margin: 0 0px 0 0;

	width: 925px;



	



}















/*---------------------------------



-----------------------------HEADER



---------------------------------*/







#header {
	background: url(images/header_bg.gif) no-repeat top center;
	float: left;
	margin: 0;
	position: relative;
	width: 100%;
	z-index: 5;
	height: 90px;
	padding-top: 24px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;



	



}







#header_index {



	



	float: left;



	margin: 24px 0 0 0;



	position: relative;



	width: 100%;



	z-index: 5;



	



}











	#logo {



		



		float: left;



		



	}



	



	#header_info {



		



		color: #dadada;



		float: left;



		margin: 35px 0 32px 0;



		width: 100%;



		



	}



	



	.blog_info {



		



		margin: 55px 0 0 0 !important;



		



	}



	



	.blog #header_info {



		



	}



	



	#header_info a {



		



		color: #dadada;



		



	}



	



	#header_info .left,



	#header_info .right {



		



		background: #575757;



		padding: 7px 10px;



		



		



		-moz-border-radius: 7px;



		-webkit-border-radius: 7px;



		border-radius: 7px;



		



	}



	



	#header_info .right .rss {



		



		background: url(images/rss_feed.png) no-repeat center right;



		float: left;



		padding: 0 22px 0 0;



		



	}















/*---------------------------------



-------------------------------MENU



---------------------------------*/



	



#menu {



	



	float: right;



	



}







	#menu ul {



		



		background: url(images/menu_bg_left.png) no-repeat top left;



		float: right;



		list-style: none;



		padding: 0 0 4px 4px;



		



	}



	



		#menu ul li {



			



			float: left;



			margin: 0;



			position: relative;



			



		}



		



		#menu ul li.border {



			



			background: url(images/menu_separator.gif) no-repeat top left;



			float: left;



			margin: 0;



			height: 36px;



			width: 2px;



			



		}



		



			#menu ul li ul {



				



				background: url(images/menu_submenu_bg.png) no-repeat bottom left;



				left: 0;



				padding: 0 0 7px 0;



				position: absolute;



				top: 36px;



				width: 132px;



				



			}



			



				#menu ul li ul li {



					



					display: block;



					float: left;



					padding: 0 20px;



					width: 92px;



					



				}



			



					#menu ul li ul li a {



						



						border-bottom: 1px solid #505050;



						border-top: 1px solid #7f7f7f;



						display: block;



						float: none;



						padding: 8px 0;



						



					}



					



					#menu ul li ul li a:hover,



					#menu ul li ul li a.hovered {



						



						background: none;



						text-decoration: underline !important;



						



					}



					



			#menu ul li ul li ul {



				



				background: #606060;



				left: 131px;



				padding: 0; 



				top: 0;



				



				-moz-border-radius: 6px;



				-webkit-border-radius: 6px;



				border-radius: 6px;



				



				-webkit-box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.7);



				-moz-box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.7);



				box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.7);



				



			}



		



		#menu ul li a {



			



			color: #c0c0c0;



			float: left;



			padding: 9px 20px 9px 20px;



			text-decoration: none !important;



			



		}



		



		#menu ul li a:hover,



		#menu ul li a.hovered{



			



			background: url(images/menu_hover.gif) repeat-x top left;



			



		}



		



	#menu #right_bg {



		



		background: url(images/menu_bg_right.png) no-repeat top right;



		float: right;



		height: 40px;



		width: 4px;



		



	}















/*---------------------------------



-----------------------------SLIDER



---------------------------------*/







#slider {
	background: #FFFFFF;
	height: 509px;
	left: -492px;
	position: absolute;
	top: 0;
	width: 1920px;



	



}







#slider ul {



	



	clear: both;



	position: relative;



	



}



	



	#slider ul li {



		



		display: none;



		height: 509px;



		overflow: hidden;



		position: absolute;



		text-align: center;



		width: 1920px;



		



	}



	



	#slider ul li.current {



		



		display: block;



		z-index: 2 !important;



		



	}



	



	#slider ul li.next {



		



		display: block;



		z-index: 3 !important;



		



	}



	



#slider_selector {



	



	color:#f00;



	height: 36px;



	float: right;



	position: absolute;



	top: 427px;



	right: 0;



	text-align: right;



	z-index: 5;



	



}







#slider_selector_right {



	



	background: url(images/slider_selector_bg_right.png) no-repeat top left;



	float: left;



	height: 36px;



	width: 6px;



	



}







#slider_selector ul {



	



	background: url(images/slider_selector_bg_left.png) no-repeat top left;



	float: left;



	list-style: none;



	padding: 10px 0 10px 6px;



	



}







#slider_selector ul li {



	



	background: url(images/slider_selector_off_button.png) no-repeat top left;



	cursor: pointer;



	float: left;



	height: 15px;



	margin: 0 3px;



	width: 15px;



	



}







#slider_selector ul li.current {







	background: url(images/slider_selector_on_button.png) no-repeat top left;







}







.clear {



	



	display: inline-block;



	



}











/*---------------------------------



----------------------------TOP BOX



---------------------------------*/







#top_box, #top_box_index {



	



	float: left;



	margin: 0 0 30px 0;



	position: relative;



	width: 100%;



	



}







#top_box {



	



	margin-top: -45px;



	position: relative;



	z-index: 10;



	



}







#top_box_index {



	



	margin: 395px 0 30px 0;



	z-index: 5;



	



}







	#top_box .top_box_top, #top_box_index .top_box_top {



		



		background: url(images/top_box_top.png) no-repeat top left;



		float: left;



		height: 10px;



		overflow: hidden;



		width: 100%;



		



	}



	



	#top_box .content, #top_box_index .content {
	background: url(images/top_box_bg_main.png) no-repeat bottom left;
	float: left;
	padding: 15px 30px 30px 30px;
	width: 880px;



		



	}



	



	.top_box_block {



		



		float: left;



		margin: 0 35px 0 0;



		position: relative;



		width: 270px;



		



	}



	



	.top_box_block p {



		



		margin: 0;



		width: 175px;



		



	}



	



	.top_box_block h4 {



		



		border-bottom: 1px dotted #827b74;



		margin: 0 0 .5em 0;



		padding: 0 0 .5em 0;



		



	}



	



	.top_box_block .icon {



		



		position: absolute;



		right: 0;



		top: 0;



		



	}















/*---------------------------------



-----------------------MAIN CONTENT



---------------------------------*/







#content, #content_blog {
	float: left;
	padding: 0 0 0px 0;
	position: relative;
	width: 100%;



	



}







#content_blog {



	



	margin: 30px 0 50px 0;



	



}







	#left {



		



		float: left;



		margin: 0 40px 0 0;



		width: 620px;



		



	}



	



	#right {



		



		float: right;



		width: 280px;



		



	}



	



	.content_item {

	float: left;

	position: relative;

	width: 100%;



		



	}



	



		#content h3, #content_blog h3 {



			



			margin: 0 0 .35em 0;



			



		}



		



		#content h5, #content_blog h5 {



			



			margin: 0 0 1em 0;



			



		}



		



		.content_item img {

	border: 1px solid #dedede;

	padding: 3px;

	margin-right: 10px;

	margin-left: 10px;



			



		}



		



		.content_item .read_more {



			



			float: left;



			font: bold 11px "Lucida Grande", "Lucida Sans Unicode", Arial, Tahoma, sans-serif;



			letter-spacing: 1px;



			margin: -8px 0 0 0;



			text-transform: uppercase;



			



		}



		



		.content_item .comments_balloon {



			



			background: url(images/content_item_comments_balloon.png) no-repeat top left;



			color: #6d6d6d;



			float: left;



			font: bold 14px Arial, Helvetica, sans-serif;



			padding: 6px 0 15px 0;



			position: absolute;



			right: 0;



			text-align: center;



			text-decoration: none !important;



			top: 0;



			width: 34px;



			



		}



		



	.content_item_separator {



		



		background: url(images/content_item_separator.png) no-repeat top left;



		float: left;



		height: 10px;



		margin: 30px 0;



		width: 100%;



		



	}



	



	.about_author {



		



		background: #f6f6f6;



		border: 1px solid #c3c3c3;



		float: left;



		padding: 15px;



		width: 588px;



		



	}



	



		.author_link {



			



			background: url(images/author_icon.gif) no-repeat center left;



			font-weight: bold;



			padding: 0 0 0 16px;



			



		}















/*---------------------------------



-------------------------PAGINATION



---------------------------------*/







#pagination {



	



	float: left;



	list-style: none;



	margin: 50px 0 0 0;



	



}







	#pagination li {



		



		float: left;



		margin: 0 5px 0 0;



		



	}



	



		#pagination li a {



			



			background: url(images/pagination_bg.png) repeat-x top left;



			color: #e1e1e1;



			font: bold 11px Arial, Helvetica, sans-serif;



			text-decoration: none !important;



			text-transform: uppercase;



			padding: 4px 20px 5px 20px;



			



			-moz-border-radius: 5px;



			-webkit-border-radius: 5px;



			border-radius: 5px;



			



			-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);



			-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);



			box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);







			



		}



	



		#pagination li.selected a,



		#pagination li a:hover {



			



			background: url(images/pagination_bg_hover.png) repeat-x top left;



			



		}















/*---------------------------------



--------------------------PORTFOLIO



---------------------------------*/







#portfolio {



	



	float: left;



	list-style: none;



	margin: 25px 0 0 0;



	position: relative;



	width: 100%;



	



}







	#portfolio li {



		



		margin: 0;



		



	}



	



		#portfolio li ul {



			



			list-style: none;	



			margin: 0;



			



		}



		



			#portfolio li ul li {



				



				float: left;



				margin: 0 20px 20px 0;



				overflow: hidden;



				position: relative;



				



			}



		



			#portfolio li ul li a img {



				



				border: 1px solid #dddddd;



				padding: 3px;



				



			}



		



			#portfolio li ul li a {



				



				color: #a7a7a7;



				font-weight: bold;



				text-transform: uppercase;



				



			}



		



			#portfolio li ul li .portfolio_hover {



				



				background: url(images/footer_pattern.gif);



				display: none;



				left: 4px;



				padding: 64px 0;



				position: absolute;



				text-align: center;



				top: 4px;



				width: 292px;



				z-index: 5;



				



			}















/*---------------------------------



----------------------------SIDEBAR



---------------------------------*/







.sidebar_item {



	



	float: left;



	margin: 0 0 25px 0;



	position: relative;



	overflow: hidden;



	width: 100%;



	



}







#search{



	



	background: url(images/sidebar_search_BG.png) no-repeat top left;



	float: left;



	width: 100%;



	



}







#search input.search_field {



	



	border: none;



	background: none;



	height: 17px;



	padding: 5px 5px 9px 5px;



	width: 166px;



	



}







#search input.search_submit {



	



	background: none;



	border: none;



	cursor: pointer;



	height: 28px;



	position: absolute;



	right: 0;



	top: 0;



	width: 103px;



	



}















	/*---------------------------------



	---------------------TABBED CONTENT



	---------------------------------*/



	



	ul#tabs {



		



		background: url(images/tabbed_ul.gif) no-repeat top right;



		float: left;



		list-style: none;



		margin: 0;



		width: 100%;



		



	}



	



		ul#tabs li {



			



			cursor: pointer;



			float: left;



			margin: 0;



			padding: 10px 12px 9px 12px;



			



		}



		



		ul#tabs li:hover {



			



			text-decoration: underline;



			



		}



		



		ul#tabs li.current {



			



			background: #f6f6f6;



			border: 1px solid #c5c5c5;



			border-bottom: none;



			padding: 8px 12px 10px 12px;



			



		}



		



	ul#ctabs {



		



		list-style: none;



		float: left;



		position: relative;



		width: 100%;



		



	}



	



		ul#ctabs li {



			



			background: #f6f6f6;



			border: 1px solid #c5c5c5;



			border-top: none;



			display: none;



			float: left;



			margin: 0;



			padding: 8px 13px 0 13px;



			width: 252px;



			



		}



		



		ul#ctabs li.current {



			



			display: block;



			z-index: 2;



			



		}



		



		ul#ctabs li.next {



			



			display: block;



			z-index: 3;



			



		}



		



			ul#ctabs ul.ctabs_content {



				



				float: left;



				margin: 0;



				width: 100%;



				



			}



		



			ul#ctabs ul.ctabs_content li {



				



				background: none;



				border: none;



				display: block !important;



				padding: 0;



				position: relative;



				



			}



			



			ul#ctabs ul.ctabs_content li a {



				



				border-bottom: 1px solid #c3c3c3;



				color: #505050;



				float: left;



				padding: 7px 0;



				text-decoration: none !important;



				width: 100%;



				



			}



			



			ul#ctabs ul.ctabs_content li a:hover {



				



				text-decoration: underline !important;



				



			}















	/*---------------------------------



	----------------------POPULAR POSTS



	---------------------------------*/



	



	#popular_posts {



		



		float: left;



		list-style: none;



		height: 320px;



		position: relative;



		width: 280px;



		



	}



	



	#popular_posts li {



		



		float: left;



		left: -280px;



		margin: 0;



		position: absolute;



		width: 100%;



		



	}



	



	#popular_posts li.current {



		



		display: block;



		float: left;



		left: 0;



		margin: 0;



		position: absolute;



		top: 0;



		width: 100%;



		



	}



	



	



	



	#pop_nav {



		



		list-style: none;



		float: right;



		position: absolute;



		right: 0;



		top: 0;



		



	}



	



		#pop_nav li {



			



			margin: 0 2px;	



			



		}



		



		#prev_pop, #next_pop {



			



			cursor: pointer;



			float: left;



			height: 22px;



			width: 23px;



			



		}



		



		#prev_pop {



			



			background: url(images/left_pop.png) no-repeat top left;



			



		}



		



		#next_pop {



			



			background: url(images/right_pop.png) no-repeat top left;



			



		}



		



			.popular_posts_content {



				



				float: left;



				list-style: none;



				margin-top: 15px;



				width: 100%;



				



			}



		



			#popular_posts li ul.popular_posts_content li {



				



				float: left;



				left: 0 ;



				margin: 0 0 15px 0 ;



				position: relative ;



				width: 100%;



				



			}



		



			.popular_posts_content li img {



				



				border: 1px solid #dddddd;



				padding: 3px;



				



			}



			



			.popular_posts_content li a.title {



				



				color: #827b74;



				display: block;



				font: bold 1.1em "Lucida Sans Unicode", "Lucida Grande", sans-serif;



				text-decoration: none !important;



				



			}















	/*---------------------------------



	---------------------------SPONSORS



	---------------------------------*/



	



	.sponsors {



		



		background: #f6f6f6;



		border: 1px solid #c4c4c4;



		float: left;



		padding: 10px 10px 3px 10px;



		



	}



	



	.sponsors a {



		



		float: left;



		margin: 0 7px 7px 0;



		



	}















/*---------------------------------



-----------------------------FOOTER



---------------------------------*/







#footer {



	



	background: url(images/footer_pattern.gif);



	float: left;



	padding: 35px 0;



	width: 100%;



	



}







	#footer_wrapper {



		



		margin: 0 auto;



		width: 940px;



		



	}



	



		#footer_content {



			



			background: url(images/footer_bars.gif) repeat-y top left;



			float: left;



			width: 100%;



			



		}



	



			#footer_column_1 {



				



				float: left;



				margin: 0 82px 0 0;



				width: 140px;



				



			}



		



			#footer_column_2 {



				



				float: left;



				margin: 0 82px 0 0;



				width: 104px;



				



			}



		



			#footer_column_3 {



				



				float: left;



				margin: 0 82px 0 0;



				width: 63px;



				



			}



		



			#footer_column_4 {



				



				float: left;



				width: 387px;



				



			}



			



		#footer_content h6 {



			



			color: #a7a7a7;



			font: bold 11px/18px Arial, Helvetica, sans-serif;



			margin: 0 0 .4em 0;



			text-transform: uppercase;



			



		}



		



			#footer_content ul {



				



				list-style: none;



				margin: 0;



				



			}



		



				#footer_content ul li {



					



					float: left;



					margin: 0;



					padding: 0;



					width: 100%;



					



				}



		



					#footer_content ul li a {



						



						color: #676767;



						float: left;



						font: normal 10px/18px Arial, Helvetica, sans-serif;



						padding: .4em 0;



						text-decoration: none !important;



						text-transform: uppercase;



						width: 100%;



						



					}



					



			#footer_content a img {



				



				border: 3px solid #b9b9b9;



				float: left;



				margin: 8px 9px 2px 0;



			



			}















/*---------------------------------



--------------------------COPYRIGHT



---------------------------------*/







#copyright {



	



	background: #2e2e2e;



	float: left;



	width: 100%;



	



}







	#copyright_wrapper {



		



		color: #676767;



		font: normal 11px/18px Arial, Helvetica, sans-serif;



		margin: 0 auto;



		padding: 10px 0;



		text-decoration: none !important;



		text-transform: uppercase;



		width: 990px;



		



	}



	



	#copyright_wrapper a {



		



		color: #676767;



		font-weight: bold;



		



	}



	



	#copyright_wrapper .right {



		



		margin: 0 8px 0 0;



		



	}



	



	#copyright_wrapper .left {



		



		margin: 0 0 0 -10px;



		



	}



	



		#copyright_wrapper ul {



			



			list-style: none;



			margin: 0;



			padding: 0 0 10px 0;



			



		}



	



			#copyright_wrapper ul li {



				



				float: left;



				margin: 0;



				



			}



	



			#copyright_wrapper ul li a {



				



				border-right: 1px solid #676767;



				color: #676767;



				font: normal 11px/18px Arial, Helvetica, sans-serif;



				padding: 0 10px;



				text-decoration: none !important;



				text-transform: uppercase;



				



			}















/*---------------------------------



------------------------------LOGIN



---------------------------------*/







#login_link a {



	



	background: url(images/login_icon.png) no-repeat center left;



	padding: 9px 20px 9px 32px !important;



	



}







#login_link a:hover {



	



	background: url(images/login_icon.png) no-repeat center left !important;



}







#login_wrapper {



	



	width: 533px;



	



}







	#login_top {



		



		background: url(images/login_bg_top.png) no-repeat top left;



		float: left;



		height: 5px;



		width: 100%;



		



	}







	#login_bottom {



		



		background: url(images/login_bg_bottom.png) no-repeat bottom left;



		float: left;



		height: 5px;



		width: 100%;



		



	}







	#login {



		



		background: #d3d3d3 url(images/login_bg_gradient.gif) repeat-x top left;



		float: left;



		padding: 30px;



		width: 473px;



		



	}



	



		.login_block {



			



			float: left;



			margin: 0 20px 0 0;



			width: 161px;



			



		}



	



		.login_block_submit {



			



			float: left;



			margin: 17px 0 0 0;



			width: 104px;



			



		}



		



		#login_username {



			



			background: url(images/login_username.png) no-repeat top left;



			border: none;



			padding: 7px 5px 5px 36px;



			height: 18px;



			width: 120px;



			



		}



		



		#login_password {



			



			background: url(images/login_password.png) no-repeat top left;



			border: none;



			padding: 7px 5px 5px 36px;



			height: 18px;



			width: 120px;



			



		}



		



		#login_submit {



			



			background: url(images/login_submit.png) no-repeat top left;



			border: none;



			cursor: pointer;



			height: 30px;



			margin: 0;



			width: 104px;



			



		}



		



		#login_wrapper .not_login_info {



			



			background: url(images/login_bg_not.gif) repeat-x top left;



			color: #ffffff;



			float: left;



			font-weight: bold;



			margin: 1em 0 1.3em 0;



			padding: 7px 10px 9px 10px;



			width: 446px;



			



			-moz-border-radius: 5px;



			-webkit-border-radius: 5px;



			border-radius: 5px;



			



		}



		



			#login_wrapper .not_login_info a {



				



				background: url(images/login_not_icon.png) no-repeat center right;



				color: #fff;



				padding: 0 25px 0 0;



				



			}



		



		#login_wrapper .not_info, #login_wrapper .not_error, #login_wrapper .not_warning, #login_wrapper .not_success {



			



			float: left;



			margin: 0;



			width: 396px;



			



		}















/*---------------------------------



---------------------------COMMENTS



---------------------------------*/







#comments h3 {



	



	margin: 0 0 1.5em 0;



	



}







#comments ol {



	



	list-style: none;



	margin: 0;



	



}







	#comments ol li {



		



		margin: 0 0 40px 10px;



		position: relative;



		



	}



	



	#comments ol li p.content {



		



		background: #f6f6f6;



		border: 1px solid #c7c7c7;



		padding: 15px 15px 15px 85px;



		margin: 0;



		



	}



	



	.comment_image {



		



		border: none !important;



		left: -15px;



		padding: 0;



		position: absolute;



		top: -15px;



		



	}



	



	#comments .author {



		



		background: url(images/author_icon.gif) no-repeat center left;



		font-size: 10px;



		font-weight: bold;



		margin: 0 20px 0 0;



		padding: 0 0 0 15px;



		



	}



	



	#comments .date {



		



		background: url(images/comment_date.gif) no-repeat center left;



		font-size: 10px;



		margin: 0 20px 0 0;



		padding: 0 0 0 15px;



		



	}



	



	#comments .reply {



		



		background: url(images/comment_reply.gif) no-repeat center left;



		font-size: 10px;



		font-weight: bold;



		padding: 0 0 0 15px;



		position: absolute;



		right: 15px;



		text-transform: uppercase;



		



	}



	



	#comments .time {



		



		background: url(images/comment_time.gif) no-repeat center left;



		font-size: 10px;



		padding: 0 0 0 15px;



		



	}



	



		#comments ol li ol {



			



			border: 1px dashed #c7c7c7;



			border-top: none;



			padding: 30px;



			



		}



	



	#comments ol li ol li {



		



		float: none;



		margin: 0 0 0 10px;



		position: relative;



		



	}















/*---------------------------------



------------------------------FORMS



---------------------------------*/







label { 







	color: #686868;



	font: bold 11px/18px Arial, Helvetica, sans-serif;



	margin-bottom: 5px;



	text-transform: uppercase;







}







label em {



	



	font-size: 10px;



	



}







input, textarea, select {



	



	background: #fff url(images/input_bg.gif) repeat-x top left;



	border: 1px solid #c3c3c3;



	color: #888888;



	display: block;



	font: italic 1em Arial, Tahoma, sans-serif;



	margin: 0px 0px 8px 0px;



	padding: 8px 5px;



	width: 98%;



	



	-moz-border-radius: 5px;



	-webkit-border-radius: 5px;



	border-radius: 5px;



	



}







input:focus, textarea:focus, select:focus {



	



	border: 1px solid #8a8a8a;



	color: #616161;



	font-style: normal;



	



}







.alert {



	



	border: 2px solid #FB6064;



	



}







select {



	



	background: #ffffff;



	



}







.medium { width: 50%; }







.short { width: 30%; }







input.submit, input.reset {



	



	display: block;



	float: left;



	width: 170px;



	margin: 0 20px 8px 0;



	padding: 10px 0px 10px 0px;



	font: bold 1.1em Arial, Tahoma, sans-serif;



	text-transform: uppercase;



	cursor: pointer;



	



}







input.checkbox {



	



	float: left;



	margin: 3px 4px 0 0;



	padding: 0;



	width: 20px;



	



}















	/*---------------------------------



	----------------------NOTIFICATIONS



	---------------------------------*/



	



	.not_info, .not_success, .not_error, .not_warning {



		



		font: bold 11px Arial, Helvetica, sans-serif;



		padding: 7px 30px 7px 40px;



		position: relative;



	



		-moz-border-radius: 6px;



		-webkit-border-radius: 6px;



		border-radius: 6px;



			



		-webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);



		-moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);



		box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);



		



	}



	



	.not_info {



		



		background: url(images/not_INFO.png) repeat-x top left;



		color: #1b6088;



		



	}



	



		.not_info .img {



			



			background: url(images/not_info_img.gif) no-repeat top left;



			height: 19px;



			left: 9px;



			position: absolute;



			top: 5px;



			width: 18px;



			



		}



	



	.not_success {



		



		background: url(images/not_success.png) repeat-x top left;



		color: #1b883a;



		



	}



	



		.not_success .img {



			



			background: url(images/not_success_img.gif) no-repeat top left;



			height: 13px;



			left: 11px;



			position: absolute;



			top: 9px;



			width: 16px;



			



		}



	



	.not_error {



		



		background: url(images/not_error.png) repeat-x top left;



		color: #88411b;



		



	}



	



		.not_error .img {



			



			background: url(images/not_error_img.gif) no-repeat top left;



			height: 19px;



			left: 8px;



			position: absolute;



			top: 5px;



			width: 19px;



			



		}



	



	.not_warning {



		



		background: url(images/not_warning.png) repeat-x top left;



		color: #88751b;



		



	}



	



		.not_warning .img {



			



			background: url(images/not_warning_img.gif) no-repeat top left;



			height: 19px;



			left: 8px;



			position: absolute;



			top: 5px;



			width: 19px;



			



		}



		



	.not_info .close, .not_success .close, .not_error .close, .not_warning .close {



		



		background: url(images/not_close.png) no-repeat top right;



		cursor: pointer;



		height: 12px;



		right: 9px;



		position: absolute;



		top: 8px;



		width: 12px;



		



	}

#box1
{
	height: 97px;
	width: 141px;
	position: absolute;
	z-index: 20;
	left: 182px;
	top: 111px;
}
#box2
{
	height: 97px;
	width: 141px;
	position: absolute;
	z-index: 20;
	left: 330px;
	top: 111px;
}
#box3
{
	height: 97px;
	width: 141px;
	position: absolute;
	z-index: 20;
	left: 478px;
	top: 111px;
}
#box4
{
	height: 97px;
	width: 97px;
	position: absolute;
	z-index: 20;
	left: 817px;
	top: 249px;
}
#bar
{
	height: 132px;
	width: 9px;
	position: absolute;
	z-index: 19;
	left: 860px;
	top: 335px;
}
